Hello Lars,

Sorry - no HTML now:

[EMAIL PROTECTED] ~]# ls -ld /usr/lib/mysql/libmysqlclient.so.14
lrwxrwxrwx  1 root root 24 Sep 20  2006
/usr/lib/mysql/libmysqlclient.so.14 -> libmysqlclient.so.14.0.0

vpopmail is compiled from source rpm along with the rest of the
Qmailtoaster package and was built on this host. Nothing was upgraded
afterwards.
I also checked the Mysql vpopmail DB and everything's ok there.
I'll try a rebuild of vpopmail - hope that helps. If not i'll try an
upgrade with the script located here:
http://www.qmailtoaster.com/info/upgrade.sh

If you have any more ideas, you are welcome.

Cantemir

On 20/09/06, Lars Uhlmann <[EMAIL PROTECTED]> wrote:
On Wed, 20 Sep 2006 12:55:05 +0300, Cantemir wrote:

> [html chunk]

My brain lacks of a HTML parser. If you expect fast help please provide
your question/informations in a suitable way. The common and preferred
content type is and stays 'text/plain'.

> /usr/lib/mysql/libmysqlclient.so.14: no version information available

Sounds like the installed mysql library isn't the same vpopmail is
compiled with. Did you build vpopmail on another host with a different
version of mysql?

What prints:

# ls -ld /usr/lib/mysql/libmysqlclient.so.14

HTH
Lars



Reply via email to